/** 
 * Landing Theme
 * 
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	color: #ffffff;
   margin: 0;
   font-family: Verdana, Geneva, sans-serif; 
	font-size: 14px;
	line-height: 1.3em; 
	text-align: center;
	background: #333333; 
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

/* CONTAINER
----------------------------------------- */
DIV.wrapper {
	margin: 3px auto;
	width: 990px;
	background: url('/themes/landing/images/linear-gradient.jpg') 0 0 repeat-y;
	}	
	
DIV.container {
	margin: auto;
	overflow: auto;
	clear: both;
	width: 990px;
	}


#content { 
	text-align: left;
	height: 100%;
	width: 990px;
	line-height: 1.2em;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	
	}
	
#left-bb {
	text-align: left;
	float: left;
	}
	
#right-iconz {
	text-align: right;
	float: right;
	}	

#logo {
	text-align: left;
	float: left;
	margin: 15px;
	top: -60px;
	position: relative;
	}
	
#support {
	text-align: right;
	float: right;
	margin: 15px;
	top: -60px;
	position: relative;
	}
	
IMG { 
	border: 0px;
	}
	
A {
	border: 0px;
	}	
	
/* HEADER
----------------------------------------- */
DIV.header {
	width: 990px;
	margin: auto;
	padding-top: 30px;
	color: #FFFFFF;
	}


/* FOOTER
----------------------------------------------- */

#footer {
	color: #FFFFFF;
	clear: both;
	margin: 0 auto;
	border-top: 2px solid #ffffff;
	font-size: 9px;
	}

#footer span {
	color: #fff200;
	font-weight: bold;	
	}
	